1.6 Million WordPress Sites Currently Under Attack

3 replies
If your website uses WordPress, you should read this article to find out if it's using one of the vulnerable plugins or themes.

Massive attack against 1.6 million WordPress sites underway
#attack #epsilon themes #million #plugins #sites #vulnerable #wordpress
Avatar of Unregistered
  • For those too lazy to read the article (but be the first one complaining about their hacked site), here are the affected products according to the article:

    The affected plugins and their versions are:

    PublishPress Capabilities
    Kiwi Social Plugin
    Pinterest Automatic
    WordPress Automatic

    The targeted Epsilon Framework themes are:

    Shapely
    NewsMag
    Activello
    Illdy
    Allegiant
    Newspaper X
    Pixova Lite
    Brilliance
    MedZone Lite
    Regina Lite
    Transcend
    Affluent
    Bonkers
    Antreas
    NatureMag Lite - No patch available
    Read the article for more details and information about how to avoid problems.

    Note that the mods normally don't allow "my site was hacked" posts but refer the member back to their webhost.

    Mark
    {{ DiscussionBoard.errors[11689689].message }}
  • Profile picture of the author writeaway
    Yet another reason to turn on auto-updates for all plugins
    {{ DiscussionBoard.errors[11695148].message }}
    • Profile picture of the author MikeFriedman
      Originally Posted by writeaway View Post

      Yet another reason to turn on auto-updates for all plugins
      I would certainly not recommend that. Especially if you are using plugins like Yoast that push out bugs constantly in their updates.
      Signature
      Get the TIPS and STRATEGIES I use to HELP businesses GROW through SEO.
      Delivered to you each week!

      >>> Sign Up Now <<<
      {{ DiscussionBoard.errors[11695255].message }}
Avatar of Unregistered

Trending Topics